
Selene SQL Model - Soporte #177

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Upgrade selene-model to version 0.0.6

06/27/2018 07:02 PM - Jesús Freire

Status: Cerrada Start date: 06/27/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 4:45 hours

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.6

Subtasks:

Soporte # 180: Upgrade selene-sql-model to version 0.0.3 Cerrada

  Soporte # 182: Upgrade selene-sql-logic to version 0.0.3 Cerrada

  Soporte # 185: Upgrade selene-sql-logic to version 0.0.3 Cerrada

    Soporte # 186: Upgrade selene-j2ee-logic to version 0.0.6 Cerrada

      Soporte # 187: Upgrade selene-j2ee-interface to version 0.0.3 Cerrada

History

#1 - 06/27/2018 07:08 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 06/27/2018 07:54 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 06/27/2018 07:55 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 06/27/2018 08:40 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#5 - 06/27/2018 08:42 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#6 - 07/02/2018 12:19 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
